import { Component, OnInit, Input } from '@angular/core'

@Component({
  selector: 'app-page12',
  templateUrl: './page12.component.html',
  styleUrls: ['./page12.component.css']
})
export class Page12Component implements OnInit {
  @Input() curPageData: Array<any>
  constructor() {}

  ngOnInit() {
    console.log(this.curPageData)
  }
}
